#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.4.1
visibility:           public
id:                   mustache-2.4.1-nxDDsjJGfVC7uPbt5dAaU
key:                  mustache-2.4.1-nxDDsjJGfVC7uPbt5dAaU
license:              BSD-3-Clause
copyright:            (c) 2015 - 2022 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  a25e682ab812a975495825c4346faabe
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mustache-2.4.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mustache-2.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mustache
hs-libraries:         HSmustache-2.4.1-nxDDsjJGfVC7uPbt5dAaU
depends:
    aeson-1.5.6.0-G5gRWigJ4pUAzNZTHgtmfU base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    scientific-0.3.7.0-17cE6cmpMgxA6jwkSdCiJs template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    unordered-containers-0.2.19.1-LBZ1uO3Xn8w9MVMDJeDWx
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

